
<% if !@seminar_paper_type.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @seminar_paper_type %>").replaceWith("<%= j render :partial => 'list_paper_type', :collection => [@seminar_paper_type] %>");
<% end %>

<% if !@seminar_author_type.blank? %>
$("#myModal2").modal('hide');
$("#<%= dom_id @seminar_author_type %>").replaceWith("<%= j render :partial => 'list_author_type', :collection => [@seminar_author_type] %>");
<% end %>